<html>
    <head>
        <title>
            Table title
        </title>
        <link rel="stylesheet" type="text/css" href="tableStyle.css">
    </head>

    <body>
        <h2>The table example</h2>
        <table>
            <tr>
                <th>Hello</th>
                <th>long</th>
                <th>time</th>
                <th>no</th>
                <th>see</th>
            </tr>
            <tr>
                <td>1</td>
                <td colspan="2">This is book</td>
                <td></td>
                <td rowspan="3">Undo selection</td>
            </tr>
            <tr>
                <td>2</td>
                <td>test</td>
                <td>cypress</td>
                <td>shoot</td>
            </tr>
            <tr>
                <td>3</td>
                <td>some</td>
                <td>empty</td>
                <td>box</td>
            </tr>
        </table>
    </body>
    
</html>